Subject: [IGSSTATION-338]: SYOG : antenna redome detachment and reattachment
From: IGS_group <[email-masked]>
To: [email-masked]
Cc: IGS_Group <[email-masked]>
Date: Mon, 24 Jan 2005 17:17:09 +0900

******************************************************************************
IGS Station Mail          24 Jan 00:17:26 PST 2005      Message Number 338
******************************************************************************

Author: Kyoko Kotani

Dear Colleagues,

 We detached and reattached the antenna redome of SYOG at Syowa
Station in Anterctica. 
 Work was done on 22th January 2005, 5:30-6:45(GMT) as originally
scheduled. The data at the time is available on data centers, but 
please note that the file include data with no radome.
Ref. [IGSSTATION-326]. 

Sincerely yours,
Kotani